Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 08/10/2012, à 13:15

DOM65

Installer Gimp 2.8

Salut à tous smile

Voilà j'ai installé Gimp via la Logithèque Ubuntu mais il s'agit de la version 2.6, hors j'aimerais bien avoir la version 2.8.
J'ai consulté cette page http://doc.ubuntu-fr.org/gimp mais je comprend pas trop ce que c'est qu'un dépôt PPA et si je le fais est ce que je garderais les dépôts par défaut de la logithèque ?
Et est ce que Gimp se mettra à jour tout seul de cette façon comme les logiciels téléchargés via la logithèque ?

Ou sinon quand est ce que Gimp sera mis à jour dans la logithèque ? parce que ça serait plus simple.

Merci d'avance smile


Nouvel utilisateur d'Ubuntu !

Hors ligne

#2 Le 08/10/2012, à 13:37

DOM65

Re : Installer Gimp 2.8

Désolé du double post mais j'ai fait ça : http://forum.ubuntu-fr.org/viewtopic.php?id=904601 et ça à très bien marché smile
Mais je n'ai pas compris ce que j'ai fait avec cette commande (malgré que j'ai cherché dans le manuel)

sudo add-apt-repository ppa:otto-kesselgulasch/gimp

Est ce que j'ai remplacé ou ajouté un dépot ?


Nouvel utilisateur d'Ubuntu !

Hors ligne

#3 Le 08/10/2012, à 13:52

chrisubuntu

Re : Installer Gimp 2.8

Salut,

Tu as ajouté un dépôt.

Hors ligne

#4 Le 08/10/2012, à 14:05

DOM65

Re : Installer Gimp 2.8

Ok merci de ta réponse et en fait ce dépot ne s'active que pour Gimp ?


Nouvel utilisateur d'Ubuntu !

Hors ligne

#5 Le 08/10/2012, à 14:38

chrisubuntu

Re : Installer Gimp 2.8

Oui ce dépôt ne contient que Gimp 2.8 et contiendra les futures mises à jours (je pense)

Hors ligne